<?php
define('THEME_INFO', 'Info');
define('THEME_CLOSE', 'Schließen');

//Nav Menu
define('THEME_HOME',    'Home');
define('THEME_MODULE1', 'Über');
define('THEME_MODULE2', 'News');
define('THEME_MODULE3', 'Forum');
define('THEME_MODULE4', 'Kontakt');
define('THEME_SEARCH_TEXT', 'Suche ...');
define('THEME_SEARCH_BUTTON', 'Gehe');

//Account tab
define('THEME_ACCOUNT', 'Benutzerkonto');
define('THEME_ACCOUNT_EDIT', 'Konto bearbeiten');
define('THEME_ACCOUNT_LOGIN', 'Login');
define('THEME_ACCOUNT_LOGOUT', 'Logout');
define('THEME_ACCOUNT_MESSAGES', 'Mitteilungen');
define('THEME_ACCOUNT_NOTIFICATIONS', 'Benachrichtigungen');
define('THEME_ACCOUNT_REGISTER', 'Registrieren');
define('THEME_ACCOUNT_TOOLBAR', 'Toolbar');

//Slider
define('THEME_READMORE', 'Lies mehr');

//Home Message
define('THEME_ABOUTUS', 'Über uns');
define('THEME_LEARNMORE', 'Erfahre mehr ...');

//NewBB
define("THEME_NEWBB_TOPIC", "Mehr");
define("THEME_FORUM_SPONSORBY", "gesponsort von: ");
define("THEME_FORUM_SEARCH", "Suche im Forum");
define("THEME_FORUM_ADVSEARCH", "Erweiterte Suche");
define("THEME_FORUM_NEWTOPIC", "neues Thema");
define("THEME_FORUM_REPLY", "Antworten");
define("THEME_ADD_POLL", "Umfrage starten");
define("THEME_GOTOTHEFORUM", "Gehe zum Forum");
define("THEME_FORUM_DESCRIPTION", "Beschreibung");
define("THEME_NEWBB_SEARCH_FORUM", "Suche im Forum...");
define("THEME_NEWBB_SEARCH_TOPIC", "Suche im Thema...");
define("THEME_FORUM_DESC", "Über dieses Forum");
define("THEME_FORUM_REGISTER", "Anmelden");

//Block login
define("THEME_LOGIN", "Benutzername");
define("THEME_PASS", "Passwort");
define('THEME_EMAIL', 'Ihre Email');

//Cookie consent -- escape for javascript if needed
define('THEME_COOKIE_MESSAGE', 'Diese Webseite verwendet Cookies. Durch die Nutzung der Webseite stimmen Sie der Verwendung von Cookies zu.');
define('THEME_COOKIE_DISMISS', 'OK!');
define('THEME_COOKIE_LEARNMORE', 'Mehr Info');

define('THEME_SELECT_ALL', 'Alles auswählen');

// Toolbar
define('THEME_TOOLBAR_HOME', 'Home');
define('THEME_TOOLBAR_SETTINGS', 'Einstellungen');
define('THEME_TOOLBAR_CONTROL_PANEL', 'Adminmenü');
define('THEME_TOOLBAR_SYSTEM_CONFIG', 'Systemkonfiguration');
define('THEME_TOOLBAR_PREFERENCES', 'Einstellungen');
define('THEME_TOOLBAR_SYSTEM_MODULE', 'Systemeinstellungen');
define('THEME_TOOLBAR_GENERAL_SETTINGS', 'Allgemeine Einstellungen');
define('THEME_TOOLBAR_TOOLS', 'Tools');
define('THEME_TOOLBAR_SYSTEM_OPTIONS', 'Systemoptionen');
define('THEME_TOOLBAR_MODULES', 'Module');
define('THEME_TOOLBAR_BLOCKS', 'Blöcke');
define('THEME_TOOLBAR_TEMPLATES', 'Templates');
define('THEME_TOOLBAR_MAINTENANCE', 'Wartung');
define('THEME_TOOLBAR_USER_TOOLS', 'User');
define('THEME_TOOLBAR_USERS', 'User');
define('THEME_TOOLBAR_GROUPS', 'Gruppen');
define('THEME_TOOLBAR_RANKS', 'Ränge');
define('THEME_TOOLBAR_FIND', 'Suche');
define('THEME_TOOLBAR_MAIL', 'Mail');
define('THEME_TOOLBAR_COMMENTS', 'Kommentare');
define('THEME_TOOLBAR_IMAGE_TOOLS', 'Bild');
define('THEME_TOOLBAR_IMAGES', 'Bilder');
define('THEME_TOOLBAR_AVATARS', 'Avatare');
define('THEME_TOOLBAR_SMILIES', 'Smilies');
define('THEME_TOOLBAR_BANNERS', 'Banner');
define('THEME_TOOLBAR_CLOSE', 'Schließen');

define('THEME_TOOLBAR_SHOW_BLOCK_EDIT', 'Block bearbeiten');
define('THEME_TOOLBAR_EDIT_THIS_BLOCK', 'Bearbeite diesen Block');
